#!/bin/bash

#
# This script keeps a record of the shows that actually have multiple hosts
# but can't indicate as much. The shows that are hosted by 'host1 and host2'
# should have already been processed during the copying of the MySQL database
# to PostgreSQL (though it might not be 100% reliable!).
#

./add_hosts_to_show -noprompt -show=1777 -host='Andrew Conway'
./add_hosts_to_show -noprompt -show=1788 -host='Dave Morriss'
./add_hosts_to_show -noprompt -show=1868 -host=kevie -host='Andrew Conway'
./add_hosts_to_show -noprompt -show=2036 -host=kevie
./add_hosts_to_show -noprompt -show=2116 -host=inscius # -host=chalkahlom
./add_hosts_to_show -noprompt -show=2297 -host='Andrew Conway'
./add_hosts_to_show -noprompt -show=2852 -host='b-yeezi'
./add_hosts_to_show -noprompt -show=2905 -host='MrX'

# vim: syntax=sh:ts=8:sw=4:ai:et:tw=78:fo=tcrqn21
